/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.13
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */
.table{
    border:none !important;
    box-shadow: 0 5px 10px rgba(0,0,0,0.3);
}

.table tr{
    border-bottom: 5px solid #fff;
}

.table tbody > tr:last-child{ 
    border-bottom:none; 
}

.table tbody tr > td:last-child{
    min-width: 160px;
	text-align:center;
}

.table tbody tr > td:first-child{
    max-width: 330px;
}

.table th{
    text-align: center;
    background-color: #eee9b7;
    padding: 15px 15px 12px 15px !important;
    font-size: 24px;
    font-weight: 500 !important;
    color: #5eabb0;
}

.table td{
    padding:15px !important;
    font-size: 16px;
    font-weight: 400;
}

.table figure {
    width: 118px;
    margin-right: 10px;
    height: 118px;
    display: inline-block;
    vertical-align: middle;
    background: #fff;
    border-radius: 50%;
    text-align: center;
    overflow: hidden;
}

.table figure span {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    text-align: center;
}

.box-1{
    width:300px;
	text-align:center;
}

.title-txt{
display: inline-block;
vertical-align: middle;
color: #555;
font-size: 21px;
font-weight: 500;
}

.border-table-column{
    border-right: 1px solid #fff;
}

.tabela-zajecia > tr, div > .table-box-mobile{
	background-color:#e8ebf5;
}
.tabela-zajecia > tr:nth-child(even), div > .table-box-mobile:nth-child(even){
	background-color:#cdd4ea;
}
/* Contact form column
-----------------------------------------------------*/

#form-style{
 max-width:100%; 
 margin:0 auto;
    width:100%;
    padding: 20px 0 20px 0;
 
}
.form-row{
 width: 100%;
 
}
 
.column-full{ 
float: left;
padding: 0.65rem 0;
width:100%;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
 
.clearfix:after {
 content: "";
 display: table;
 clear: both;
}

.wpcf7-form input[type="submit"], .wpcf7-submit {
	color:white;
	
}

.wpcf7-form input[type="submit"]:hover, .wpcf7-submit:hover{
	color:white;
	padding: .3em 1em;
	cursor:pointer;

}
 
.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"] {
 height:44px;
}
 
.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea, .wpcf7 input[type="tel"] {
 width: 100%;
 padding: 8px;
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
       box-sizing: border-box;
 border: 1px solid #cacaca;
    font-size: 13px;
    color: #7c8187 !important;
    float: left;
    font-weight: 700;
}
.wpcf7-form-control-wrap {
    position: inherit;
}


/* Menu icon
-----------------------------------------------------*/
.fa-fb, .fa-ig{
	font-family: ETmodules !important;
	font-size:24px;
	color:#e09900;
}

.fa-fb::before{
	content: "\e093";
}

.fa-ig::before{
	content: "\e09a";
}

/* Remove shopping cart icon 
-----------------------------------------------------*/
.et-cart-info {
   display: none;
}

/* Woocommerce notice background color 
-----------------------------------------------------*/
.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message{
	background-color:#5eabb0;
}

/* WP Amelia product cart fix 
-----------------------------------------------------*/
.woocommerce td.product-name dl.variation dt{
float:none;
}

/* Custom shop menu fix 
-----------------------------------------------------*/
.menu-icon-center a{
	flex-direction:column;
	justify-content:center;
}


.menu-calendar::before, .menu-buy::before, .menu-account::before, .divi-cart::before,.divi-facebook:after, .divi-instagram:after{
	font-size:28px;
	font-family: "ETmodules";
	line-height: 1.7em;
}

.menu-calendar::before{
	content:"\e023";
}
.menu-buy::before{
	content:"\e013";
}

.divi-cart::before{
	content:"\e015";
}

.menu-account::before{
	content:"\e08a";
}

.divi-facebook:after {
content: "\e093";
}
.divi-instagram:after {
content: "\e09a";
}


@media only screen and (max-width: 980px) {
    .three-columns {
    width: 33%!important;
	}
  .et_pb_slider_with_overlay .et_pb_slide_overlay_container{
  width:100%;
	}
  .et_pb_fullwidth_post_slider_0 .et_pb_slide > .et_pb_container{
  margin:auto !important;
  width:100% !important; 
	}
  .et-pb-arrow-next, .et_pb_slider:hover .et-pb-arrow-next{
  right:2vw;
}
.et-pb-arrow-prev, .et_pb_slider:hover .et-pb-arrow-prev{
  left:2vw;
}
}
@media only screen and (max-width: 767px) {
    .three-columns {
    width: 100%!important;
}
}

/* Woocommerce */
.woo-image-gallery-1-1 .et_shop_image {
  padding-top: 100%;
  display: block;
}
.woo-image-gallery-1-1 .et_shop_image img {
  position: absolute;
  height: 100%!important;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  object-fit: cover;
}

/* Banner na stronie sklepowej */
.psac-slider-and-carousel .owl-nav .owl-next, .psac-slider-and-carousel .owl-nav .owl-prev{
	color:#f9a928 !important;
	background:none!important;
	border:none!important;
	font-size:40px;
}
.psac-slider-and-carousel .owl-dots .owl-dot.active {
  background: #f9a928;
}

/* Info darmowa dostawa */
.devnet_fsl-free-shipping .fsl-progress-bar, .devnet_fsl-free-shipping .progress-bar{
	border:none!important;
}

.devnet_fsl-free-shipping.devnet_fsl-no-shadow.bar-type-linear{
	border: 1px solid #eee;
	border-radius:5px;
}

/* Menu sklepowe */
.et-db #et-boc .et-l .et_pb_menu__account-button::after{
  content: '\e08a';
}